Subject: New Reply Received - manufacturing defect /9575521813
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 10:31:50 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  manufacturing defect /9575521813  Ticket comment <span id="yahoo-rte-cursor-span"></span>Dear All,<div><br></div>
<div>I will reach this complain to higher level and I will showing them product photos with evidence with scratches and broken. You are not respect the customer and instead provide me normal table with good conditions you told me you will refund. I will escalate this issue to CEO with product photos<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, July 7, 2022, 2:26 PM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8573712488"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to let you know that as per the team update there is no defect on the item and its the item nature. We have sent your request for refund to our team and they are working on it. We request you to allow us some time. </div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571593